{{- if .Values.config.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ .Values.config.name }}
  labels: {{- include "statehub.labels" . | nindent 4 }}
data:
  CORS_ORIGINS: {{ .Values.config.corsOrigins | quote }}
{{- end }}